import { ln as ProviderPlugin, w as OpenClawPluginApi } from "./types-DRSJeM-F2.js";
//#region extensions/google/gemini-cli-provider.d.ts
declare function buildGoogleGeminiCliProvider(): ProviderPlugin;
declare function registerGoogleGeminiCliProvider(api: OpenClawPluginApi): void;
//#endregion
export { registerGoogleGeminiCliProvider as n, buildGoogleGeminiCliProvider as t };